html,
body {
  font-family: "IBM Plex Sans", sans-serif;
}

.custom-heading {
  background: rgb(70, 144, 255);
  background: linear-gradient(
    90deg,
    rgba(70, 144, 255, 0.1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

@media screen and (min-width: 1024px) {
  .custom-highlight-heading-text {
    background: rgb(70, 144, 255);
    background: linear-gradient(
      90deg,
      rgba(70, 144, 255, 0.4) 0%,
      rgba(255, 255, 255, 1) 100%
    );
    line-height: 0.7;
  }

  .custom-highlight-about-text {
    background: rgb(70, 144, 255);
    background: linear-gradient(
      90.04deg,
      rgba(70, 144, 255, 0.4) 0.04%,
      rgba(70, 144, 255, 0) 101.93%
    );
    line-height: 0.7;
  }
}

.custom-payment-wrapper {
  background: rgb(70, 144, 255);
  background: linear-gradient(
    180deg,
    rgba(70, 144, 255, 0.1) 0%,
    rgba(70, 144, 255, 0) 100%
  );
}

.heading-button-animation:hover svg {
  animation: slide1 1s ease-in-out infinite;
  fill: #4690ff;
}

@keyframes slide1 {
  0%,
  100% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(10px, 0);
  }
}

.blured-blocks {
  background: linear-gradient(
    180deg,
    rgba(70, 144, 255, 0.32) 0%,
    rgba(70, 144, 255, 0) 100%
  );
  filter: blur(5px);
  border-radius: 8px;
}

.custom-people-heading {
  background: #dae7fc;
  background: linear-gradient(
    180deg,
    rgba(246, 248, 255, 0.874931) 0.01%,
    #dae7fc 100%
  );
}

.square-receita {
  background: linear-gradient(
    180deg,
    rgba(17, 17, 17, 0.72) 0%,
    rgba(18, 18, 18, 0.38) 100%,
    rgba(18, 18, 18, 0.24) 100%
  );
  box-shadow: -8px -26px 24px 0px rgba(0, 0, 0, 0.24);
}

.items-receita {
  background: rgba(36, 36, 36, 0.59);
  border: 1px solid rgba(255, 255, 255, 0.12);
}

.section-solutions {
  background: rgb(70, 144, 255);
  background: linear-gradient(
    90deg,
    rgba(70, 144, 255, 0.1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.solutions-item {
  background: rgba(70, 144, 255, 0.08);
}

.pricing-card {
  background: #ffffff;
  background: linear-gradient(
    180deg,
    #ffffff 0%,
    rgba(255, 255, 255, 0.4) 100%
  );
  transition: all 0.3s ease-in-out;
}

.pricing-card:hover {
  background: #c3dbff;
  background: linear-gradient(
    220.62deg,
    #c3dbff 1.78%,
    rgba(255, 255, 255, 0.4) 79.43%
  );
  box-shadow: 0px 16px 32px 0px #2251973d;
}

.pricing-contact {
  background: #c3dbff;
  background: linear-gradient(
    220.62deg,
    #c3dbff 1.78%,
    rgba(255, 255, 255, 0.4) 79.43%
  );
  box-shadow: 0px 16px 32px 0px #2251973d;
}

.faq-item,
.faq-item .faq-item-title,
.faq-item .faq-item-heading img {
  transition: all 0.3s ease-in-out;
}

.faq-item.active {
  background: rgba(70, 144, 255, 0.05);
}

.faq-item.active .faq-item-title {
  padding-bottom: 22px;
  border-bottom-color: #ccd4d6;
}

.faq-item.active .faq-item-heading img {
  transform: rotate(180deg);
}

.plantype-button.is-selected {
  background: rgb(70 144 255);
  color: white;
  font-weight: bold;
}
